go 1.14

require (
	github.com/garyburd/redigo v1.6.0
	github.com/go-sql-driver/mysql v1.5.0
	github.com/mattn/go-sqlite3 v2.0.3+incompatible
	golang.org/x/net v0.0.0-20200425230154-ff2c4b7c35a0
)

module code.hoteas.com/golang/hotime
